import { describe, it, expect } from 'vitest';
import { MediaApiClient } from './MediaApiClient';

describe('MediaApiClient', () => {
  it('should be defined', () => {
    expect(MediaApiClient).toBeDefined();
  });
});
